PLFONTLD(3)

NAME
plfontld - Load character font

SYNOPSIS
plfontld(set)

DESCRIPTION

Sets the character set to use for subsequent character drawing. May be called before calling initializing PLplot.

ARGUMENTS

set (PLINT, input)
    Specifies the character set to load: 0: Standard character set 1: Extended character set

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.